.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.961000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.724000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.898000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.893000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.879000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-5.600000px;}
.lsc{letter-spacing:-2.400000px;}
.ls1{letter-spacing:-2.300000px;}
.lsb{letter-spacing:-1.760000px;}
.ls8{letter-spacing:-1.500000px;}
.ls9{letter-spacing:-1.100000px;}
.lsa{letter-spacing:-0.900000px;}
.ls5{letter-spacing:-0.800000px;}
.ls7{letter-spacing:-0.750000px;}
.lsd{letter-spacing:-0.700000px;}
.ls3{letter-spacing:-0.600000px;}
.ls0{letter-spacing:-0.500000px;}
.ls2{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.320000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.320000px;}
.ws2{word-spacing:0.000000px;}
.ws0{word-spacing:0.500000px;}
.ws3{word-spacing:0.600000px;}
.wsd{word-spacing:0.700000px;}
.ws7{word-spacing:0.750000px;}
.ws5{word-spacing:0.800000px;}
.wsa{word-spacing:0.900000px;}
.ws9{word-spacing:1.100000px;}
.ws8{word-spacing:1.500000px;}
.wsb{word-spacing:1.760000px;}
.ws1{word-spacing:2.300000px;}
.wsc{word-spacing:2.400000px;}
.ws6{word-spacing:5.600000px;}
._3{margin-left:-5.716400px;}
._5{margin-left:-4.320000px;}
._1{margin-left:-3.300000px;}
._6{margin-left:-2.110000px;}
._0{margin-left:-1.040000px;}
._7{width:1.660000px;}
._2{width:3.300000px;}
._4{width:5.132800px;}
._8{width:1318.628000px;}
.fc2{color:rgb(229,22,54);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(79,76,77);}
.fs8{font-size:17.490000px;}
.fs0{font-size:20.000000px;}
.fs3{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fs7{font-size:30.000000px;}
.fs4{font-size:32.000000px;}
.fsa{font-size:36.000000px;}
.fs9{font-size:44.000000px;}
.fs6{font-size:48.000000px;}
.fs2{font-size:53.636000px;}
.fs1{font-size:92.000000px;}
.y2{bottom:70.325604px;}
.y1{bottom:79.961471px;}
.y0{bottom:92.343720px;}
.y3e{bottom:171.804607px;}
.y9{bottom:175.309332px;}
.y40{bottom:175.816018px;}
.y3d{bottom:187.864384px;}
.y8{bottom:191.369109px;}
.y3f{bottom:191.875795px;}
.y6{bottom:213.075504px;}
.y43{bottom:215.638806px;}
.y3c{bottom:216.429750px;}
.y7{bottom:218.452318px;}
.y41{bottom:218.672979px;}
.y42{bottom:223.668694px;}
.y5{bottom:224.317349px;}
.y3b{bottom:224.459638px;}
.y44{bottom:248.677461px;}
.y2f{bottom:299.833152px;}
.y2e{bottom:328.740751px;}
.y2d{bottom:343.194550px;}
.y2c{bottom:372.102150px;}
.y2b{bottom:386.555949px;}
.y2a{bottom:415.463548px;}
.y29{bottom:429.917348px;}
.y28{bottom:444.371148px;}
.y26{bottom:473.278747px;}
.y27{bottom:477.289676px;}
.y3a{bottom:478.468945px;}
.y24{bottom:487.732546px;}
.y25{bottom:491.743476px;}
.y39{bottom:500.952634px;}
.y23{bottom:502.186346px;}
.y38{bottom:523.436322px;}
.y22{bottom:531.093945px;}
.y21{bottom:545.547745px;}
.y37{bottom:545.920010px;}
.y36{bottom:568.403698px;}
.y20{bottom:574.455344px;}
.y1f{bottom:588.909143px;}
.y35{bottom:590.887387px;}
.y1e{bottom:617.816742px;}
.y1d{bottom:632.270542px;}
.y34{bottom:635.051774px;}
.y33{bottom:657.535463px;}
.y1c{bottom:661.178141px;}
.y1b{bottom:675.631941px;}
.y32{bottom:680.019151px;}
.y1a{bottom:704.539540px;}
.y31{bottom:709.729739px;}
.y19{bottom:718.993340px;}
.y18{bottom:747.900939px;}
.y17{bottom:762.354738px;}
.y16{bottom:788.050382px;}
.y15{bottom:834.302541px;}
.y14{bottom:849.960824px;}
.y13{bottom:865.619106px;}
.y12{bottom:881.277389px;}
.y11{bottom:896.935672px;}
.y10{bottom:928.252238px;}
.yf{bottom:943.910521px;}
.ye{bottom:959.568804px;}
.yd{bottom:975.227087px;}
.yc{bottom:1006.543652px;}
.yb{bottom:1022.201935px;}
.ya{bottom:1045.087118px;}
.y30{bottom:1085.435542px;}
.y3{bottom:1113.258464px;}
.y4{bottom:1125.558647px;}
.hb{height:13.957020px;}
.hf{height:14.340000px;}
.h2{height:15.960000px;}
.h5{height:17.088000px;}
.hc{height:17.520000px;}
.h10{height:20.580000px;}
.ha{height:21.360000px;}
.h8{height:22.050000px;}
.h9{height:23.940000px;}
.h6{height:25.536000px;}
.he{height:28.728000px;}
.hd{height:32.120000px;}
.h7{height:34.176000px;}
.h4{height:38.188832px;}
.h3{height:65.504000px;}
.h1{height:1184.408577px;}
.h0{height:1352.056592px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x1{left:37.158792px;}
.x4{left:45.831071px;}
.x12{left:49.420432px;}
.x5{left:145.176854px;}
.x2{left:192.514493px;}
.x3{left:206.834836px;}
.xb{left:335.710052px;}
.xc{left:338.979341px;}
.xd{left:450.255450px;}
.xe{left:575.953882px;}
.x6{left:637.794463px;}
.x9{left:661.197413px;}
.xa{left:666.674600px;}
.x7{left:742.538740px;}
.x8{left:748.015927px;}
.xf{left:786.989794px;}
.x11{left:888.331968px;}
.x10{left:889.662520px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-4.649297pt;}
.lsc{letter-spacing:-1.992556pt;}
.ls1{letter-spacing:-1.909532pt;}
.lsb{letter-spacing:-1.461207pt;}
.ls8{letter-spacing:-1.245347pt;}
.ls9{letter-spacing:-0.913255pt;}
.lsa{letter-spacing:-0.747208pt;}
.ls5{letter-spacing:-0.664185pt;}
.ls7{letter-spacing:-0.622674pt;}
.lsd{letter-spacing:-0.581162pt;}
.ls3{letter-spacing:-0.498139pt;}
.ls0{letter-spacing:-0.415116pt;}
.ls2{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.265674pt;}
.ws4{word-spacing:-0.265674pt;}
.ws2{word-spacing:0.000000pt;}
.ws0{word-spacing:0.415116pt;}
.ws3{word-spacing:0.498139pt;}
.wsd{word-spacing:0.581162pt;}
.ws7{word-spacing:0.622674pt;}
.ws5{word-spacing:0.664185pt;}
.wsa{word-spacing:0.747208pt;}
.ws9{word-spacing:0.913255pt;}
.ws8{word-spacing:1.245347pt;}
.wsb{word-spacing:1.461207pt;}
.ws1{word-spacing:1.909532pt;}
.wsc{word-spacing:1.992556pt;}
.ws6{word-spacing:4.649297pt;}
._3{margin-left:-4.745935pt;}
._5{margin-left:-3.586600pt;}
._1{margin-left:-2.739764pt;}
._6{margin-left:-1.751789pt;}
._0{margin-left:-0.863441pt;}
._7{width:1.378184pt;}
._2{width:2.739764pt;}
._4{width:4.261412pt;}
._8{width:1094.766529pt;}
.fs8{font-size:14.520749pt;}
.fs0{font-size:16.604630pt;}
.fs3{font-size:19.925556pt;}
.fs5{font-size:23.246483pt;}
.fs7{font-size:24.906946pt;}
.fs4{font-size:26.567409pt;}
.fsa{font-size:29.888335pt;}
.fs9{font-size:36.530187pt;}
.fs6{font-size:39.851113pt;}
.fs2{font-size:44.530298pt;}
.fs1{font-size:76.381300pt;}
.y2{bottom:58.386533pt;}
.y1{bottom:66.386533pt;}
.y0{bottom:76.666667pt;}
.y3e{bottom:142.637600pt;}
.y9{bottom:145.547333pt;}
.y40{bottom:145.968000pt;}
.y3d{bottom:155.970933pt;}
.y8{bottom:158.880667pt;}
.y3f{bottom:159.301333pt;}
.y6{bottom:176.902000pt;}
.y43{bottom:179.030133pt;}
.y3c{bottom:179.686800pt;}
.y7{bottom:181.366000pt;}
.y41{bottom:181.549200pt;}
.y42{bottom:185.696800pt;}
.y5{bottom:186.235333pt;}
.y3b{bottom:186.353467pt;}
.y44{bottom:206.459867pt;}
.y2f{bottom:248.930933pt;}
.y2e{bottom:272.930933pt;}
.y2d{bottom:284.930933pt;}
.y2c{bottom:308.930933pt;}
.y2b{bottom:320.930933pt;}
.y2a{bottom:344.930933pt;}
.y29{bottom:356.930933pt;}
.y28{bottom:368.930933pt;}
.y26{bottom:392.930933pt;}
.y27{bottom:396.260933pt;}
.y3a{bottom:397.240000pt;}
.y24{bottom:404.930933pt;}
.y25{bottom:408.260933pt;}
.y39{bottom:415.906667pt;}
.y23{bottom:416.930933pt;}
.y38{bottom:434.573333pt;}
.y22{bottom:440.930933pt;}
.y21{bottom:452.930933pt;}
.y37{bottom:453.240000pt;}
.y36{bottom:471.906667pt;}
.y20{bottom:476.930933pt;}
.y1f{bottom:488.930933pt;}
.y35{bottom:490.573333pt;}
.y1e{bottom:512.930933pt;}
.y1d{bottom:524.930933pt;}
.y34{bottom:527.240000pt;}
.y33{bottom:545.906667pt;}
.y1c{bottom:548.930933pt;}
.y1b{bottom:560.930933pt;}
.y32{bottom:564.573333pt;}
.y1a{bottom:584.930933pt;}
.y31{bottom:589.240000pt;}
.y19{bottom:596.930933pt;}
.y18{bottom:620.930933pt;}
.y17{bottom:632.930933pt;}
.y16{bottom:654.264267pt;}
.y15{bottom:692.664267pt;}
.y14{bottom:705.664267pt;}
.y13{bottom:718.664267pt;}
.y12{bottom:731.664267pt;}
.y11{bottom:744.664267pt;}
.y10{bottom:770.664267pt;}
.yf{bottom:783.664267pt;}
.ye{bottom:796.664267pt;}
.yd{bottom:809.664267pt;}
.yc{bottom:835.664267pt;}
.yb{bottom:848.664267pt;}
.ya{bottom:867.664267pt;}
.y30{bottom:901.162800pt;}
.y3{bottom:924.262267pt;}
.y4{bottom:934.474267pt;}
.hb{height:11.587558pt;}
.hf{height:11.905520pt;}
.h2{height:13.250495pt;}
.h5{height:14.186996pt;}
.hc{height:14.545656pt;}
.h10{height:17.086165pt;}
.ha{height:17.733745pt;}
.h8{height:18.306605pt;}
.h9{height:19.875743pt;}
.h6{height:21.200792pt;}
.he{height:23.850891pt;}
.hd{height:26.667036pt;}
.h7{height:28.373992pt;}
.h4{height:31.705572pt;}
.h3{height:54.383486pt;}
.h1{height:983.333333pt;}
.h0{height:1122.520000pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1{left:30.850400pt;}
.x4{left:38.050400pt;}
.x12{left:41.030400pt;}
.x5{left:120.530400pt;}
.x2{left:159.831600pt;}
.x3{left:171.720800pt;}
.xb{left:278.717067pt;}
.xc{left:281.431333pt;}
.xd{left:373.816267pt;}
.xe{left:478.175067pt;}
.x6{left:529.517067pt;}
.x9{left:548.946933pt;}
.xa{left:553.494267pt;}
.x7{left:616.479067pt;}
.x8{left:621.026400pt;}
.xf{left:653.383733pt;}
.x11{left:737.521200pt;}
.x10{left:738.625867pt;}
}
